0001-tests-Patch-LVM-lvs-call-for-some-non-LVM-tests.patch
0002-tests-Patch-LVM-availability-functions-for-some-test.patch
0003-tests-Skip-test_reset-when-running-as-non-root.patch
0004-systemd-location.patch
